<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/wh/domains/wmd.loct" xml:lang="de">
   <Header>
      <Title>Lagerplatzart</Title>
   </Header>
   <List>
      <ListItemHead> 
         <Link href="/baanerp/wh/glossary/glossary#000371" role="glossary">Wareneingangslagerplatz</Link>
      </ListItemHead>
      <ListItem/>
      <ListItemHead> 
         <Link href="/baanerp/wh/glossary/glossary#000364" role="glossary">Entnahmelagerplatz</Link>
      </ListItemHead>
      <ListItem/>
      <ListItemHead> 
         <Link href="/baanerp/wh/glossary/glossary#000314" role="glossary">Massenlagerplatz</Link>
      </ListItemHead>
      <ListItem/>
      <ListItemHead> 
         <Link href="/baanerp/wh/glossary/glossary#000381" role="glossary">Versandbereitstellungsplatz</Link>
      </ListItemHead>
      <ListItem/>
      <ListItemHead> 
         <Link href="/baanerp/wh/glossary/glossary#000326" role="glossary">Lagerplatz Wareneingangsprüfung</Link>
      </ListItemHead>
      <ListItem/>
      <ListItemHead> 
         <Link href="/baanerp/wh/glossary/glossary#000412" role="glossary">Lagerplatz für Ausschuss</Link>
      </ListItemHead>
      <ListItem>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>An Lagerplätzen vom Typ <GUIRef href="/baanerp/wh/domains/wmd.loct#receiving" role="option">Wareneingang</GUIRef> und <GUIRef href="/baanerp/wh/domains/wmd.loct#reject" role="option">Ausschuss</GUIRef> sind keine <Link href="/baanerp/wh/glossary/glossary#000382" role="glossary">Bestandspunkte</Link> möglich.</Paragraph>
         </Note>
      </ListItem>
   </List>
</OptionList>